

jQuery(document).ready(function($) {
	$('.icon').click(function(e) {
	  e.preventDefault();
	  if ($(this).parent().hasClass('open')) {
		$('.menu-item-has-children').removeClass('open');
	  } else {
		$('.menu-item-has-children').removeClass('open');
		$(this).parent().addClass('open');
	  }
	});
  });



(function ($) {
	var micologia_che_passione_scroll_position = 0;
	$(document).scroll(function(){
	  micologia_che_passione_scroll_position = $(this).scrollTop();
	  if(micologia_che_passione_scroll_position > 100){
		$("body").addClass('is-scrolled');
	  } else {
		  $("body").removeClass('is-scrolled');
	  }
	});
}(jQuery));

let ilex_menu = document.querySelector('.menu-toggle');
ilex_menu.addEventListener("click", function() {
	document.body.classList.toggle('primary-open');
})



